SCSF and EL 4.0

Aug 29, 2008 at 11:01 AM
Hi,

SCSF April 2008 version supports EL 3.1. Some of my components (assets) are developed in EL 4.0, which are to be used in SCSF application

Is there any way to use EL 4.0 with SCSF April 2008? 

Regards,
Punit